<div class="container">
    <div class="row">
        <div class="col-sm-12 text-center">
            <h2>Bienvenue sur votre carnet d'entraînement !</h2>
            <p *ngIf="!isAuthenticated">Veuillez vous connecter ou vous inscrire afin d'accéder aux différentes sections de l'application</p>
            <img src="../../assets/img/athlete-barbell.jpg" alt="athlete-barbell" class="img-fluid" style="max-height: 45%">
        </div>
    </div>
</div>